rematch - Feature #322

Feature # 257 (Open): [Publish]

[Publish] Code API get list publish
08/21/2024 02:32 AM - Nguyén Tra

Status: Closed Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Link tai liéu: https://docs.google.com/spreadsheets/d/1 XxVW-yM2DeCJOTt7N--gwL jsxck_Zu7VdrNGHwgEHMI/edit?gid=0#gid=0

History

#1 - 08/27/2024 04:18 PM - Hieu Nguyen

- Status changed from Open to Resolved

#2 - 10/16/2024 10:32 AM - Nguyén Tra
- Assignee changed from Hieu Nguyen to Vu Thong

#3 - 11/30/2024 03:54 AM - Nguyén Tra

- Assignee changed from Vu Thong to Truong Phan

#4 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed
